package com.adview.mobile.adviewkotlindemo.testcases

enum class IntegrationKind(
    val adServer: String
) {

    NO_AD_SERVER("In-App (No Ad Server)"),
    ADMOB("AdMob"),
    MAX("AppLovin MAX");

}